<?xml version="1.0" ?>
<manifest identifier="E9yu09aDOdwQY-HhfVOTZzo5lyApd5rmhSkLd7tM" version="1"
  xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
  xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd
                      http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <adlcp:location>metadata.xml</adlcp:location>
  </metadata>
  <organizations default="articulate_rise">
      <organization identifier="articulate_rise">
      <title>Semiconductor: A Beginner&#39;s Guide to Back End Assembly and Functions</title>
      <item identifier="i1" identifierref="r1" isvisible="true">
        <title>Semiconductor: A Beginner&#39;s Guide to Back End Assembly and Functions</title>
        <adlcp:datafromlms>eyJjcHYiOiJoU2tMZDd0TSIsInJsZCI6ZmFsc2V9</adlcp:datafromlms>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="r1" type="webcontent" adlcp:scormtype="sco" href="scormdriver/indexAPI.html">
      <!-- SCORMDRIVER STUFF -->
      <file href="scormdriver/indexAPI.html" />
      <file href="scormdriver/preloadIntegrity.js" />
      <file href="scormdriver/driverOptions.js" />
      <file href="scormdriver/AICCComm.html" />
      <file href="scormdriver/auto-scripts/AutoBookmark.js" />
      <file href="scormdriver/auto-scripts/AutoCompleteSCO.js" />
      <file href="scormdriver/auto-scripts/CourseExit.js" />
      <file href="scormdriver/blank.html" />
      <file href="scormdriver/goodbye.html" />
      <file href="scormdriver/scormdriver.js" />
      <file href="scormdriver/browsersniff.js" />

      <!-- RUNTIME COMMON STUFF -->
      <file href="scormcontent/index.html" />

      
        <file href="scormcontent/lib/fonts/icomoon.ttf"/>
        <file href="scormcontent/lib/fonts/icomoon.woff"/>

        <file href="scormcontent/lib/icomoon.css"/>
        <file href="scormcontent/lib/player-0.0.11.min.js"/>
        <file href="scormcontent/lib/lzwcompress.js"/>
      

      <!-- FRONTEND BUNDLE ASSETS -->
      <file href="scormcontent/lib/rise/fdc6c501.js" />
<file href="scormcontent/lib/rise/b7e6275d.css" />
<file href="scormcontent/lib/rise/78ba1a8f.js" />
<file href="scormcontent/lib/rise/42fadfe2.css" />
<file href="scormcontent/lib/rise/97cd37e9.js" />
<file href="scormcontent/lib/rise/92e0d0dc.js" />
<file href="scormcontent/lib/rise/2c5680f5.js" />
<file href="scormcontent/lib/mondrian/entry.js" />
<file href="scormcontent/lib/mondrian/cb77b9e0.js" />
<file href="scormcontent/lib/mondrian/a83aeba5.js" />
<file href="scormcontent/lib/mondrian/215fe725.js" />
<file href="scormcontent/lib/mondrian/c16e7dd3.js" />
<file href="scormcontent/lib/mondrian/5ebb90af.js" />
<file href="scormcontent/lib/mondrian/825dd797.js" />
<file href="scormcontent/lib/mondrian/beccd965.js" />
<file href="scormcontent/lib/mondrian/56ae9b9c.js" />


      <!-- RUNTIME CONTENT STUFF -->
      <file href="scormcontent/lib/fonts/DRQcmQXCAjIVtzFU-Montserrat-Light.woff" />
<file href="scormcontent/lib/fonts/DSX33qWOObpB8uYc-Montserrat-Italic.woff" />
<file href="scormcontent/lib/fonts/avXkkuhnXcczPw3s-Montserrat-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato-Black.woff" />
<file href="scormcontent/lib/fonts/Lato-Italic.woff" />
<file href="scormcontent/lib/fonts/Lato-Bold.woff" />
<file href="scormcontent/lib/fonts/Lato-Regular.woff" />
<file href="scormcontent/lib/fonts/Lato-Light.woff" />
<file href="scormcontent/assets/ypCd093ELHvX4_g0.jpg" />
<file href="scormcontent/assets/iStock-182719433.jpg" />
<file href="scormcontent/assets/jShohe/mountains.jpg" />
<file href="scormcontent/assets/Group%20519%401.5x.png" />
<file href="scormcontent/assets/Front%20and%20Back.png" />
<file href="scormcontent/assets/Lesson%204%20%E2%80%93%201.jpg" />
<file href="scormcontent/assets/iStock-1191220404.jpg" />
<file href="scormcontent/assets/Lesson%204_Semiconductors_A%20Beginner%E2%80%99s%20Guide%20to%20Back%20End%20Assembly%20and%20Functions_Editable%20PDF1.pdf" />
<file href="scormcontent/assets/iStock-1153074775.jpg" />
<file href="scormcontent/assets/iStock-1492319883.jpg" />
<file href="scormcontent/assets/iStock-1317524039.jpg" />
<file href="scormcontent/assets/iStock-823447826.jpg" />
<file href="scormcontent/assets/iStock-93139601.jpg" />
<file href="scormcontent/assets/gZB8FO/iStock-182719433.jpg" />
<file href="scormcontent/assets/iStock-515702919.jpg" />
<file href="scormcontent/assets/iStock-1141488976.jpg" />
<file href="scormcontent/assets/Globe.jpg" />
<file href="scormcontent/assets/Lesson%204_Semiconductors_A%20Beginner%E2%80%99s%20Guide%20to%20Back%20End%20Assembly%20and%20Functions_Editable%20PDF2.pdf" />
<file href="scormcontent/assets/uheVSV/iStock-1315817988.jpg" />
<file href="scormcontent/assets/iStock-1459229120.jpg" />
<file href="scormcontent/assets/iStock-1337228522.jpg" />
<file href="scormcontent/assets/iStock-1413990965.jpg" />
<file href="scormcontent/assets/Lesson%204%20%E2%80%93%202.jpg" />
<file href="scormcontent/assets/iStock-1227179932.jpg" />
<file href="scormcontent/assets/iStock-510873232.jpg" />
<file href="scormcontent/assets/Footer%20iStock-1040254710.jpg" />
<file href="scormcontent/assets/Logo.png" />

      <file href="scormcontent/locales/und.js" />

    </resource>
  </resources>
</manifest>
